; NOTE: Do not edit the config below
[PREDEFINED_SMC_CONFIG]
AppType=105
VendorID=4096
PlatformType=WIN32BIT

; User configureable options
[CUSTOM_SMC_CONFIG]
InstallNewInstanceOnly=0
InstallUserInterfaceLevel=f
KeepPreviousSetting=1
InstallationLogDir=
DestinationDirectory=
LaunchIt=1
AddProgramIntoStartMenu=1

[LU_CONFIG]
ServerProduct=SESM AntiVirus Client Win32
ServerLanguage=English
ServerVersion=11.0.0
SequenceNumber=0
ServerMoniker={C1CE7FFE-E00E-4314-8C6A-A0F10055C264}
ClientProduct=SESC AntiVirus Client Win32
ClientLanguage=English
ClientVersion=11.0.0
ClientMoniker={678BF7F9-F8E9-468b-B890-F55E159CAA3C}
SequenceTag=PATCH
ShortName=sesmAvClient32en